|  | Home | Documentation | uddi2__discoveryURLs Class Reference updated Mon Feb 22 2016 |

- Main Page
- Related Pages
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
uddi2__discoveryURLs Class Reference

Schema urn:uddi-org:api_v2:"discoveryURLs". More...

`#include <uddi_v2.h>`

## Public Attributes
std::vector< uddi2__discoveryURL * > | discoveryURL
| Vector of uddi2__discoveryURL* with length 0..unbounded. More...
struct soap * | soap
| A handle to the soap struct context that manages this class instance. More...

## Detailed Description

Schema urn:uddi-org:api_v2:"discoveryURLs".

## Member Data Documentation

std::vector<uddi2__discoveryURL* > uddi2__discoveryURLs::discoveryURL

Vector of uddi2__discoveryURL* with length 0..unbounded.

struct soap* uddi2__discoveryURLs::soap

A handle to the soap struct context that manages this class instance.

The documentation for this class was generated from the following file:

- uddi_v2.h